libstdc++

Classes
cxxabi_forced.h File Reference

Go to the source code of this file.

## Classes

class | __cxxabiv1::__forced_unwind
| Thrown as part of forced unwinding.A magic placeholder class that can be caught by reference to recognize forced unwinding. More...

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <cxxabi.h>.

Definition in file cxxabi_forced.h.